.search_bar{
	max-width:50% !important;
}

#logo{ margin-top:10px; }

.g_tda{
  
  font-size:1.75em;
  
}
.g_td{
	display:block;
	margin-bottom:5px;
}
.g_t{
  height:100px;
  width:100px;
}
#b_top{

	margin-top:100px;

}
.ad-ir{
	margin-top:5px;
	width:100%;
	text-align:right;
	
}

.ad-ir button{
	width:100%;
	margin-bottom:0;
}

.ad-ir-disclaim{
	font-size:.7em;
	text-align:right;
	margin:0;
	padding:0;
	color: #3a87ad;
}

#ad_bgsrch {
	width:100%;
	min-height:175px;
	border:0;
	margin:0;
}

.ad-local{
	margin-bottom:.10px;
}

#mug_image img {
	width:100%;

}

.profile_panel dt,dd{
	margin-bottom:.6em;
	
}


.profile_panel .panel-heading{
	text-align:center;
	font-weight:bold;
	font-size:1.2em;
	text-transform:uppercase;
}


.ig_header{
	display:inline-block;
}

.box_300{
	text-align:center; 
	margin-left:auto;
	margin-right:auto;
	display:block;
}
.form-inline{
	width:80%;
}

.thmb{
	text-align:center;
}

.thmb img{
	width:100%;
	height:100%;
}

.tname{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size:1.5em;
	font-weight:bold;
}

.page_title{
	font-size:1.7em;
	font-weight:bold;
}
	


.dr_label 
	text-align:right;
	
}

.dr_label span{
	margin-right:.5em;
	font-weight:bold;
}



.sidebar-nav-fixed {
	min-width:325px;
	max-width:350px;

}

#ptn_top{
	margin-top:5px;
	margin-bottom:5px;
}

.box_300_side{
	margin-top:325px;
}

@media only screen and (max-device-width: 980px) 
{
	.tname{
		font-size:1.1em !important;
	}
}

@media only screen and (max-device-width: 728px) 
{

	.thmb .panel-heading,.panel-body,.panel-footer{
		padding:1px;
		font-size:.7em;
		font-weight:bold;
	}
	
	.tname{
		font-size:1 !important;
		font-weight:normal !important;
	}
	
	#logo{
		margin-top:1px !important;
		text-align:center !important;
		margin-left:auto;
		margin-right:auto !important;
	}
	#b_top{
		margin-top:100px;
	}
	
	#column_right{
		text-align:center !important;
		display:block !important;
		margin-left:auto !important;
		margin-right:auto !important;
	}
  #column_right .box_300_side{
		margin-top:5px !important;
	}
	
 #sidebar .affix {
    position: relative !important;
	float:none;
  }
 
  #column_right .pull-right {
	  float:none !important;
  }
  
	#column_right .sidebar-nav-fixed {
	  min-width:300px !important;
	  max-width:350px !important;
  }	
	
}

@media screen only and (max-device width:660px){
		.thmb img {
		width:75px !important;
		height:75px !important;
		max-width:75px !important;
		max-height:75px !important;
	}
}